# li-message

<!-- Auto Generated Below -->

## Properties

| Property     | Attribute    | Description                   | Type                                               | Default     |
| ------------ | ------------ | ----------------------------- | -------------------------------------------------- | ----------- |
| `background` | `background` | 是否根据类型修改背景/字体颜色 | `boolean \| undefined`                             | `false`     |
| `closable`   | `closable`   | 是否手动关闭                  | `boolean \| undefined`                             | `false`     |
| `type`       | `type`       | 颜色类型                      | `"default" \| "primary" \| "success" \| "warning"` | `'default'` |

## Events

| Event     | Description          | Type                      |
| --------- | -------------------- | ------------------------- |
| `liClose` | 抛出一个手动关闭事件 | `CustomEvent<CloseEvent>` |

---

_Built with ITSI_
